/*
 Theme Name:   VW-Spezialist Esswein
 Description:  Generate Press Theme for VW Werkstatt Esswein
 Author:       Julian Monterroso
 Template:     generatepress
 Version:      1.0
*/

.footer-widgets {
 	text-align: center;
}

.elementor-widget-wpforms {
	padding: 10px;
	border: 3px solid #fff;
	border-radius: 10px;
}

.wpforms-form button[type=submit] {
	border-radius: 5px;
}

.wpforms-form .wpforms-field-label {
	color: #fff;
}

.elementor-accordion .elementor-tab-title {
	display: flex;
}

.elementor-accordion .elementor-tab-title .elementor-accordion-icon,
.elementor-accordion .elementor-tab-title .elementor-accordion-icon-closed,
.elementor-accordion .elementor-tab-title .elementor-accordion-icon-opened{
	widt